<?

class menu_dinamico{
	  var $id;
	  var $funcionalidad;
	  var $script;
	  var $id_menu;
	  var $descripcion;
	  
	  function setId($id){
	  		   $this->id=$id;
	  }
	  function setFuncionalidad($funcionalidad){
	  		   $this->funcionalidad=$funcionalidad;
	  }
	  function setScript($script){
	  		   $this->script=$script;
	  }
	  function setId_menu($id_menu){
	  		   $this->id_menu=$id_menu;
	  }
	  function setDescripcion(){
	  		   $this->descripcion=$descripcion;
	  }
	  
	  // * OBTENEDORES * //
	  function getId(){
	  		   return $this->id;
	  }
	  function getFuncionalidad(){
	  		   return $this->funcionalidad;
	  }
	  function getScript(){
	  		   return $this->script;
	  }
	  function getId_menu(){
	  		   return $this->id_menu;
	  }
	  function getDescripcion(){
	  		   return $this->descripcion;
	  }


}
?>